#thvideowrapper {
	width:620px;
	background:#f1f1f1;
}
#thvideoplayer {
	position:relative;
	float:left;
	width:63%;
	min-height:450px;
	margin-right:1%;
}
#thvideolist {
	position:relative;
	float:right;
	width:35.5%;
	height:386px;
	overflow-y:scroll;
	overflow-x:hidden;
	cursor:pointer;
	background:#f1f1f1;
	border-left: 1px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
}
#thvideokwwlweather {
	position:relative;
	float:right;
	width:35.5%;
	height:33px;
	margin-bottom:10px;
	cursor: pointer;
}
#thvideolist span {
	font-size:12px;
}
#thvideolist img {
	max-width:47%;
	margin-right:3%;
	display:block;
	position:relative;
	float:left;
	cursor:pointer;	
}
#thvideolist h4 {
	font-size:1.3em;
	font-weight:800;
	width:50%;
	position:relative;
	float:left;
}
#thvideolist p {
	font-size:12px;
	line-height:14px;
	clear:left;
	margin-top:5px;
}
#thvideolist li:first-child {
	border-bottom:1px solid #cecece;
	border-top:1px solid #cecece;
}
#thvideolist li {
	width:94%;
	padding:3%;
	border-bottom:1px solid #cecece;
	border-top:1px solid #fff;	
}
#thvideolist li:hover {
	background:#e3e3e3;
}
#thvideolist li:last-child {
	margin-bottom:20px;
}
#thvideoplayertitle {
	font-size:3.1em;
	font-weight:bold;
	margin:10px;
}
#thvideoplayerdetails {
	font-size:1.4em;
	line-height:1.1em;
}
/* For modern browsers */
.thcf:before,
.thcf:after {
    content:"";
    display:table;
}

.thcf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.thcf {
    zoom:1;
}
